.container-one, .container-two{
width:22rem;
float:left;
margin:0 .5rem;
}
.container-one a, .container-two a{
    text-decoration:none;
}
.link-container a p.tag, .link-container a img{
float:left;
}
.link-container {
 width:22rem;
  height: 10rem;
  border: 5px solid #193668;
  border-radius: 45px;
  display: flex;
  margin: .5rem;
  font-family:"YaleNew", Georgia, "Times New Roman", serif;
}

.link-container p a{
  font-family:"YaleNew", Georgia, "Times New Roman", serif;
  text-decoration:none;
  color:#193668;
}
#block-block-76{
    margin:0.5em;
}
.link-container img{
  justify-content: center;
  align-items: center;
  margin: 1em .5rem;
 width:85px;
  max-width:100%;
  padding-right: 15px;
}

.tag {
  color: #193668;
  text-transform: uppercase;
  font-size: 1.8rem;
  text-align: center;
  letter-spacing: 2px;
  line-height: 140%;
  margin: .6rem 0;
  padding: .4rem 0 .4rem .5rem;
  width: 70%;
}
@media screen and (max-width:640px){
.link-container img{
width:75px;
}
.link-container{
width:20rem;

}
.link-container p{
font-size:1.6rem;
}

.container-one, .container-two{
    float:none;
    
}

}